<!-- This file was generated by pybib2web, version 0.7.dev0: https://gitlab.com/sosy-lab/software/pybib2web/ -->
<input type="checkbox" id="show-compact">
<label for="show-compact">Compact view</label>
<h2 id="publications">Publications about JavaSMT</h2>
<nav class="publication-navigation">(<a href="../All/index.html">Show all</a> &ndash; <a href="../index.html">Index</a>)</nav>

<a href="../Category/conferences.html"><h3>Articles in conference or workshop proceedings</h3></a>

<ol class="list-publications" start="1">

<li class="bibentry" id="CAV21">
  <span class="main-info">
    <span class="author-list"><span class="author"><span class="firstname">Daniel</span> <span class="lastname">Baier</span></span>,
    <span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>, and
    <span class="author"><a href="../Author/FRIEDBERGER-K.html"><span class="firstname">Karlheinz</span> <span class="lastname">Friedberger</span></a></span>.</span>
    <span class="publication-title">JavaSMT 3: Interacting with SMT Solvers in Java.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">A.</span> <span class="lastname">Silva</span></span> and
      <span class="editor"><span class="firstname">K. R. M.</span> <span class="lastname">Leino</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 33rd International Conference on
        Computer-Aided Verification
        (CAV 2021, Los Angeles, California, USA, July 18-24)</em>,
      <span class="series">LNCS 12760</span>,
      <span class="pages">pages 1-13</span>,
      <span class="publication-date">  <span class="year">2021</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-81688-9_9" data-doi="10.1007/978-3-030-81688-9_9" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-81688-9_9</a>
  </span>
  <a class="bibentry-link" href="#CAV21"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/JAVASMT.html">JavaSMT</a>
      </span>
      <span class="funding-list">Funding:
        <a class="funding" href="../Funding/DFG-CONVEY.html">DFG-CONVEY</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-81688-9_9" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-81688-9_9.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="material-link" href="https://github.com/sosy-lab/java-smt"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{CAV21,
        author = {Daniel Baier and Dirk Beyer and Karlheinz Friedberger},
        title = {JavaSMT 3: Interacting with SMT Solvers in Java},
        booktitle = {Proceedings of the 33rd International Conference on Computer-Aided Verification (CAV~2021, Los Angeles, California, USA, July 18-24)},
        editor = {A.~Silva and K.~R.~M.~Leino},
        pages = {1-13},
        year = {2021},
        series = {LNCS~12760},
        publisher = {Springer},
        doi = {10.1007/978-3-030-81688-9_9},
        sha256 = {6c0ff13c5dd8596e19be4176eefaafe5853d60a082b78ebd3f5e64381fdcb100},
        url = {https://github.com/sosy-lab/java-smt},
        abstract = {},
        keyword = {JavaSMT},
        _pdf = {https://www.sosy-lab.org/research/pub/2021-CAV.JavaSMT_3_Interacting_with_SMT_Solvers_in_Java.pdf},
        funding = {DFG-CONVEY},
        }
        
      </div>
    </details>
  </span>
</li>

</ol>
 <section id="disclaimer"> <h4>Disclaimer:</h4> <p class="disclaimer"> This material is presented to ensure timely dissemination of scholarly and technical work. Copyright and all rights therein are retained by authors or by other copyright holders. All person copying this information are expected to adhere to the terms and constraints invoked by each author's copyright. In most cases, these works may not be reposted without the explicit permission of the copyright holder. </p> </section> <footer id="generator">This file was generated by <a href="https://gitlab.com/sosy-lab/software/pybib2web/">pybib2web</a>, version 0.7.dev0</footer>